
.cookieBanner {
    position: fixed;
    z-index: 999999999;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0,0,0,.8);
    color: white;
    padding: 30px 0;
}

.cookieBanner:not('.is-active') {
    display: none;
}

.cookieBanner__title {
    color: inherit;
    font-size: 20px;
}

.cookieBanner__text {
    font-weight: 400;
    font-size: 1.6rem;
    line-height: 2.6rem;
    margin: 0 0 10px;
}

.cookieBanner__button{
    padding: 3px 14px 4px;
    border-radius: 30px;
    border: none;
    line-height: inherit;
    background-color: #c1002c;
}
